body
{
	margin:0
}
html body
{
	text-align:-moz-center
}
p
{
	margin-top:0;
	margin-bottom:0
}
ul,ol
{
	margin-top:.3em;
	margin-bottom:.3em;
	list-style-position:inside!important
}
body
{
	text-align:Center;
	background-color:#436C99;
  
	font-family:Arial, Geneva, sans-serif;
	font-size:10pt;
	color:#000000;
}
td, th
{
	font-family:Arial, Geneva, sans-serif;
	font-size:10pt;
}

.DT_BlockCenter
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}


.DT_AlbumFrame
{
	background:#FFFFFF;
	text-align:left;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.DT_AlbumLinkFrame
{
	padding:5px;
	white-space:nowrap
}
.DT_AlbumLink
{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.DT_AlbumLink:hover
{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.DT_AlbumLink:visited
{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.DT_AlbumImage
{
	border-style:none;
}

.DT_EnRoTable
{
	width:100%;
}

.DT_EnRoTR
{
	width:100%;
}

.DT_EnRoTDleft
{
	width:50%;
	border-right:medium double #000000;
}

.DT_EnRoTDright
{
	width:50%;
}

.DT_TextTitle
{
	text-align:center;
	font-family:Arial, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#00465C;
}

.DT_TextJustified
{
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
	font-family:Arial, Geneva, sans-serif;
	font-size:10pt;
}

.DT_TextSignature
{
	margin-right:40px;
	text-align:right;
	font-style:italic;
	font-size:10pt;
	font-weight:bold;
	color:#FF0000;
}

.MS_MasterFrame
{
	margin-left:auto;
	margin-right:auto;
	width:980px;
}


.BG_Null
{
}
.BG_Base
{
	background-color:#436C99;
}
.BG_VeryLight
{
	background-color:#ffffff;
}
.BG_Light
{
	background-color:#D1E4FA;
}
.BG_Mid
{
	background-color:#638CBB;
}
.BG_Dark
{
	background-color:#325884;
}
.BG_VeryDark
{
	background-color:#000000;
}



.F_VeryLight
{
	color:#ffffff;
}
.F_Light
{
	color:#D1E4FA;
}
.F_Mid
{
	color:#638CBB;
}
.F_Dark
{
	color:#325884;
}
.F_VeryDark
{
	color:#000000;
}
   
  
.MSC_SiteWidth,.MS_MasterHeader,.MS_MasterGlobalLinks,.MS_MasterPrimaryNav,.MS_MasterFooter,.MS_MasterTopAD,.MS_MasterBottomAD
{
	width:100%;
}



.MSC_HeaderFrame
{
	background:#325884;
	width:100%;
}

.MSC_HeaderDescription
{
	font-size:12px;
	margin:0px;
}
	


.MSC_GlobalLinkSpace
{
	padding:10px;
	font-size:10pt;
	color:#ffffff;
}
.MSC_GlobalLink
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MSC_GlobalLink:hover
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
}
.MSC_GlobalLink:visited
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MSC_GlobalLinkSpace
{
	font-size:10pt;
}


	
.MSC_PrimaryNavFrame
{
	background:#638CBB;
	width:100%;
	margin:1px 0px 5px 0px;
	text-align:left;
}
.MSC_PrimaryNavLink
{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.MSC_PrimaryNavLink:hover
{
	color:#ffffff;
	font-size:12px;
}
.MSC_PrimaryNavLink:visited
{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.MSC_PrimaryNavLinkFrame-On
{
	background:#80C8FE;
	white-space:nowrap;
	padding:5px 10px 5px 10px;
}
.MSC_PrimaryNavLink-On
{
	color:#325884;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.MSC_PrimaryNavLink-On:hover
{
	color:#325884;
	font-size:12px;
	font-weight:bold;
}
.MSC_PrimaryNavLink-On:visited
{
	color:#325884;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.MSC_PrimaryNavLeftSpace
{
	width:1px;
	white-space:nowrap;
	background:#000000;
	font-size:1px;
}
.MSC_PrimaryNavRightSpace
{
	width:1px;
	background:#D1E4FA;
	white-space:nowrap;
	font-size:1px;
}
.MSC_PrimaryNavTopSpace
{
	height:1px;
	background:#000000;
}
.MSC_PrimaryNavBottomSpace
{
	height:1px;
	background:#D1E4FA;
}



.MS_MasterLeftNav
{
	background:#D1E4FA;
}
.MSC_SecondaryNavFrame
{
	background:#BFE3FE;
	width:100%;
	text-align:left;
}
.MSC_SecondaryNavLink
{
	color:#325884;
	font-size:10pt;
	text-decoration:none;
}
.MSC_SecondaryNavLink:hover
{
	color:#325884;
	font-size:10pt;
}
.MSC_SecondaryNavLink:visited
{
	color:#325884;
	font-size:10pt;
	text-decoration:none;
}
.MSC_SecondaryNavLeftSpace
{
	font-size:1px;
	background:#638CBB;
	width:1px;
	white-space:nowrap;
}
.MSC_SecondaryNavRightSpace
{
	font-size:1px;
	background:#ffffff;
	width:1px;
	white-space:nowrap;
}
.MSC_SecondaryNavTopSpace
{
	background:#638CBB;
	height:1px;
}
.MSC_SecondaryNavBottomSpace
{
	background:#ffffff;
	height:1px;
}
.MSC_SecondaryNavLeftFrame-On
{
	padding:5px;
	background:#ffffff;
}
.MSC_SecondaryNavLinkFrame-On
{
	white-space:nowrap;
	padding:5px 10px 5px 20px;
	background:#ffffff;
}
.MSC_SecondaryNavLink-On
{
     /* padding:5px; */
	font-size:10pt;
	font-weight:bold;
	color:#325884;
	text-decoration:none;
}
.MSC_SecondaryNavLink-On:hover
{
     /* padding:5px; */
	font-size:10pt;
	font-weight:bold;
	color:#325884;
}
.MSC_SecondaryNavLink-On:visited
{
     /* padding:5px; */
	font-size:10pt;
	font-weight:bold;
	color:#325884;
	text-decoration:none;
}
   


.MS_MasterBody
{
	background:#ffffff;
}
.MSC_Body
{
	padding:10px;
	text-align:left;
	background:#ffffff;
	height:100%;
}
	


.MSC_FooterFrame
{
	background:#325884;
	padding:5px;
	text-align:center;
}
.MSC_FooterLink
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:none;
}
.MSC_FooterLink:hover
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:underline;
}
.MSC_FooterLink:visited
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:none;
}
.MSC_FooterLinkSpacer
{
	color:#ffffff;
	font-size:10pt;
}
.MSC_FooterText
{
	color:#ffffff;
	font-size:10pt;
}



.MSC_CollectDataTable,.MSC_CollectDataTable
{
	font-size:10pt;
}


    
.MSC_ECBorder
{
  border-color:  #638CBB;
}



.MS_MasterBottomAD
{
	font-family:Verdana;
	font-size:11px;
	text-align:right;
	vertical-align:top
}
.MS_MasterGlobalLinks
{
	text-align:left
}
.MS_MasterHeader,.MS_MasterBody,.MS_MasterFooter
{
	vertical-align:top
}
.MS_MasterLeftNav
{
	vertical-align:top
}
.MS_MasterRightAD
{
	padding:5px 0 10px 10px;
	vertical-align:top
}
.MS_MasterTopAD
{
	padding:5px 5px 10px;
	vertical-align:top
}
.MS_MasterTopNav
{
	text-align:left;
	vertical-align:top
}
.MS_ErrorTextStandard
{
	color:#ee2037;
	font-weight:700
}
.MSC_HeaderText
{
	font-size:24px;
	margin:0
}
.MSC_GlobalLinksFrame
{
	white-space:nowrap;margin:3px 0 3px 0
}
.MSC_SearchBox
{
	height:15px;
	width:287px;
	border:1px solid #aaa;
	color:#aaa;
	border-right:none;
	background-color:#fff;
	background-image:url(../../../wh/images/search_background.gif);
	font-size:12px;
	padding:3px 0 3px 3px
}
.MSC_SearchButton
{
	border:1px solid #aaa
}
.MSC_GlobalLinksCommerceFrame
{
	width:100%;
	text-align:right;
	white-space:nowrap
}
.MSC_GlobalLinksSearchFrame
{
	padding:0
}
.MSC_PrimaryNavLinkFrame
{
	white-space:nowrap;
	padding:5px 10px 5px 10px
}
.MSC_TopNavEnd
{
	width:100%
}
.MSC_LeftNavEnd
{
	height:100%
}
.MSC_SecondaryNavLinkFrame
{
	padding:5px 10px 5px 20px;
	white-space:nowrap
}
.MSSB_ProductImageLink img
{
	margin:1px;
	border:0;
	padding:5px
}
.MSSB_ProductGalleryTable
{
	padding:3px;
	width:600px
}
.MSSB_ProductGalleryTable td
{
	vertical-align:top
}
div.MSC_DisplayDataRepeatingForm
{
}
.MSC_DisplayDataRepeatingForm table td
{
	vertical-align:top;padding:3px
}
.MSC_DataSharingWarning
{
	margin-top:10px;
	color:#444;
	background-color:#ffffae;
	border:1px solid #e9e9e9;
	padding:7px 7px 7px 55px;
	background-position:9px 7px;
	background-image:url('../../../wh/images/icons/icon_alert.gif');
	background-repeat:no-repeat
}
.MSC_DataSharingError
{
	margin-top:10px;
	color:#444;
	background-color:#ffaeb9;
	border:1px solid #e9e9e9;
	padding:7px 7px 7px 55px;
	background-position:9px 7px;
	background-image:url(../../../wh/images/icons/alertstop32.gif);
	background-repeat:no-repeat
}
.MS_HeaderFont{
	font-weight:bold
}
.MS_WH_ZoneRow
{
	width:100%
}
.MS_WH_ZoneSpacing
{
}
.MS_WH_ZoneContent
{
	padding:3px;
	overflow-x:hidden
}
div#IWS_WH_Zone1,div#IWS_WH_Zone2,div#IWS_WH_Zone3
{
	padding:3px
}


table.iws_table { 
   border-collapse : collapse; 
   border-style : solid; 
 } 
table.iws_table td.white { 
   background : white; 
 } 
table.iws_table td.gray { 
   background : gray; 
 } 
table.iws_table td.bold { 
   font-weight : bold; 
 } 
table.iws_brown td.dark { 
   background : #8d6731; 
   color : White; 
 } 
table.iws_brown td.mid { 
   background : #b19a78; 
   color : White; 
 } 
table.iws_brown td.light { 
   background : #f0eae1; 
 } 
table.iws_burgundy td.dark { 
   background : #751611; 
   color : White; 
 } 
table.iws_burgundy td.mid { 
   background : #b67875; 
   color : White; 
 } 
table.iws_burgundy td.light { 
   background : #f3dad8; 
 } 
table.iws_green td.dark { 
   background : #4e6c49; 
   color : White; 
 } 
table.iws_green td.mid { 
   background : #87a583; 
   color : White; 
 } 
table.iws_green td.light { 
   background : #deeedc; 
 } 
table.iws_grey td.dark { 
   background : #424242; 
   color : White; 
 } 
table.iws_grey td.mid { 
   background : #838383; 
   color : White; 
 } 
table.iws_grey td.light { 
   background : #ececec; 
 } 
table.iws_purple td.dark { 
   background : #554255; 
   color : White; 
 } 
table.iws_purple td.mid { 
   background : #aa86aa; 
   color : White; 
 } 
table.iws_purple td.light { 
   background : #f3e9f3; 
 } 
table.iws_slate td.dark { 
   background : #325884; 
   color : White; 
 } 
table.iws_slate td.mid { 
   background : #638cbb; 
   color : White; 
 } 
table.iws_slate td.light { 
   background : #d1e4fa; 
 } 
table.iws_scheme1 td.dark { 
   background : #699; 
   color : White; 
 } 
table.iws_scheme1 td.mid { 
   background : #f90; 
   color : White; 
 } 
table.iws_scheme1 td.light { 
   background : #f1f1eb; 
 } 
table.iws_scheme2 td.dark { 
   background : #696; 
   color : White; 
 } 
table.iws_scheme2 td.mid { 
   background : #cc0; 
   color : White; 
 } 
table.iws_scheme2 td.light { 
   background : #fdfee3; 
 } 
table.iws_scheme3 td.dark { 
   background : #930; 
   color : White; 
 } 
table.iws_scheme3 td.mid { 
   background : #f60; 
   color : White; 
 } 
table.iws_scheme3 td.light { 
   background : #fdfee3; 
 } 
table.iws_scheme4 td.dark { 
   background : #369; 
   color : White; 
 } 
table.iws_scheme4 td.mid { 
   background : #f60; 
   color : White; 
 } 
table.iws_scheme4 td.light { 
   background : #fffef0; 
 } 